﻿.email
{
    padding-right: 20px;
}
.sendgrid-remove
{
    background: url("../images/delete.gif") no-repeat left center;
    height:16px;
    margin-left: 3px;
    position:absolute;
    width: 16px;
}
    .sendgrid-remove span.text
    {
        display: none;
    }
.sendgrid-errors
{
    background: url("../images/asteriskOrange.gif") no-repeat left center;
    height:12px;
    margin-left: 3px;
    position:absolute;
    width: 12px;
}
    .sendgrid-errors span.text
    {
        display: none;
    }
div.error-type
{
    padding: 5px;
}
    div.error-type span.error-description
    {
        border-bottom: 1px dashed #333;
    }
div.error-type a.sendgrid-remove
{
    opacity: 0.1;
}
div.error-type:hover a.sendgrid-remove
{
    opacity: 1.0;
}
